Add or update invoice email address

Specify an email address to which invoice copies should be sent. This is useful if you want your accounting department or another party to automatically receive invoice copies.

Billing & Payments Billing

Context

Used in the dashboard

/account

Headers

Accept Example
Content-Type Example

Body

required
application/json
description string required · Example:
email string required · Example: [email protected]

Responses

200
data object required
data.contact object required
data.contact.description string required · Example:
data.contact.email string required · Example: [email protected]
data.contact.id integer required · Example: 14050
data.message string required · Example: Billing CC email added successfully

Human-readable message.

data.success boolean required · Example: true

True for successful responses.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

503
code string required · Example: SERVICE_UNAVAILABLE

Machine-readable error code.

error string required · Example: Service Unavailable

HTTP status title (e.g. 'Bad Request').

message string required · Example: Failed to add billing CC email

Human-readable message.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

POST https://cloud.hostup.se/api/account/billing-cc
For AI assistants
cURL
curl -X POST "https://cloud.hostup.se/api/account/billing-cc" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "[email protected]",
    "description": ""
  }'
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "success": true,
    "message": "Billing CC email added successfully",
    "contact": {
      "id": 14050,
      "email": "[email protected]",
      "description": ""
    }
  }
}
Request Body Example 1
{
  "email": "[email protected]",
  "description": ""
}